# Generated by Django 2.1.1 on 2019-11-03 23:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('landingpage', '0006_auto_20191103_1715'),
    ]

    operations = [
        migrations.AlterField(
            model_name='statusmodel',
            name='date_added',
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
    ]
